
The first demo project to showcase Abacusmine - Bug #12

666896

02/24/2019 08:40 AM - Daily Visitor

Status: Closed Start date:  

Priority: Immediate Due date:  

Assignee: Daily Visitor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: My first milestone Spent time: 0.00 hour

Description

History

#1 - 03/04/2019 08:03 PM - Daily Visitor

- Priority changed from Normal to Immediate

#2 - 04/15/2019 09:07 AM - Daily Visitor

- Status changed from Assigned to Ready for Approval

- Assignee set to Daily Visitor

#3 - 04/15/2019 09:07 AM - Daily Visitor

- Status changed from Ready for Approval to Assigned

#4 - 04/20/2019 08:44 PM - Daily Visitor

- Status changed from Assigned to In Progress

#5 - 04/20/2019 08:44 PM - Daily Visitor

- Status changed from In Progress to Problem

#6 - 04/20/2019 08:44 PM - Daily Visitor

wow

#7 - 04/26/2019 12:45 PM - Daily Visitor

- Status changed from Problem to Closed
